<?xml version="1.0" encoding="utf-8"?>
<com.baidu.mapapi.map.TextureMapView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/baidu_map_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clickable="true"
    android:focusable="true"
    tools:context=".ui.fragment.map.baidumap.BaseBaiduMapFragment" />